/* Inline style block 1 */
.t4-header-right,.t4-navbar{visibility:hidden}.category_related,.category_related:hover{border:2px solid #4fbcb5;padding:10px 20px;border-radius:10px}.category_related{background:#4fbcb5;color:#fff}.category_related:hover{background:#fff;color:#4fbcb5}.headline_h2{line-height:50px;font-size:40px}
